[Settings]
MemoLogLevel=4
FileLogLevel=5
LogFileNum=146
webClientVersion=1.0.0

[Database]
Server=192.168.159.132
--Server=192.168.102.130
--Server=192.168.75.133
--Database=
--Username=
--Password=emsys!012

